<?php
use CRM_Loginsecurity_ExtensionUtil as E;

/**
 * Collection of upgrade steps.
 */
class CRM_Loginsecurity_Upgrader extends CRM_Loginsecurity_Upgrader_Base {

  /**
   * Update the Message Template for notifications
   *
   * @return TRUE on success
   * @throws Exception
   */
  public function upgrade_1003() {
    $this->ctx->log->info('Applying update 1003');
    CRM_Loginsecurity_MessageTemplates::updateTemplates();
    return TRUE;
  }

}
